﻿namespace WobbrockLib.Controls
{
	/// <summary>
	/// Type for encoding the ButtonID field for UpDownClickEventArgs.
	/// </summary>
	public enum UpDownButton : int
	{
		/// <summary>
		/// Neither arrow button on the numeric up down control.
		/// </summary>
		None = 0,

		/// <summary>
		/// The up arrow button of the numeric up down control.
		/// </summary>
		Up = 1,

		/// <summary>
		/// The down arrow button of the numeric up down control.
		/// </summary>
		Down = 2
	}
}
